:root {
  --maincolor: #0FA89D;
  --maincolor2: #02676E;
  --maincolor2: #287FBB;
  --maincolor2: #106B59;
  --verde: #106B59;
  --verdescuro: #07636B;
  --verdechiaro: #A0E6BE;
}
::-moz-selection { background-color: #02676E; }
::selection { background-color: #02676E; }

body, p { font-size:17px; line-height:22px; color:#404153; }
p { margin:15px 0px; }
h1.sppb-addon-title { position:static; font-size:40px; line-height:50px; }

ul, ol { padding-left: 20px; }
.cx { text-align:center; } .cx2 { text-align:center; margin-left:auto; margin-right:auto; } .jx { text-align:justify; }
.img_sx { float:left; margin:0px 15px 0px 0px; max-width:300px; } .img_dx { float:right; margin:0px 0px 0px 15px; max-width:300px; }
.clear_b { min-height:1px; overflow:hidden; clear:both; }

.m0{margin:0px} .m5{margin:5px} .m10{margin:10px} .m15{margin:15px} .m20{margin:20px} .m25{margin:25px} .m30{margin:30px} .m35{margin:35px} .m40{margin:40px} .m45{margin:45px} .m50{margin:50px} .m55{margin:55px} .m60{margin:60px} .m65{margin:65px} .m70{margin:70px} .m75{margin:75px} .m80{margin:80px} .m85{margin:85px} .m90{margin:90px} .m95{margin:95px} .m100{margin:100px} .m105{margin:105px} .m110{margin:110px} .m115{margin:115px} .m120{margin:120px} .m125{margin:125px} .m130{margin:130px} .m135{margin:135px} .m140{margin:140px} .m145{margin:145px} .m150{margin:150px}
.mt0{margin-top:0px} .mt5{margin-top:5px} .mt10{margin-top:10px} .mt15{margin-top:15px} .mt20{margin-top:20px} .mt25{margin-top:25px} .mt30{margin-top:30px} .mt35{margin-top:35px} .mt40{margin-top:40px} .mt45{margin-top:45px} .mt50{margin-top:50px} .mt55{margin-top:55px} .mt60{margin-top:60px} .mt65{margin-top:65px} .mt70{margin-top:70px} .mt75{margin-top:75px} .mt80{margin-top:80px} .mt85{margin-top:85px} .mt90{margin-top:90px} .mt95{margin-top:95px} .mt100{margin-top:100px} .mt105{margin-top:105px} .mt110{margin-top:110px} .mt115{margin-top:115px} .mt120{margin-top:120px} .mt125{margin-top:125px} .mt130{margin-top:130px} .mt135{margin-top:135px} .mt140{margin-top:140px} .mt145{margin-top:145px} .mt150{margin-top:150px}
.mb0{margin-bottom:0px} .mb5{margin-bottom:5px} .mb10{margin-bottom:10px} .mb15{margin-bottom:15px} .mb20{margin-bottom:20px} .mb25{margin-bottom:25px} .mb30{margin-bottom:30px} .mb35{margin-bottom:35px} .mb40{margin-bottom:40px} .mb45{margin-bottom:45px} .mb50{margin-bottom:50px} .mb55{margin-bottom:55px} .mb60{margin-bottom:60px} .mb65{margin-bottom:65px} .mb70{margin-bottom:70px} .mb75{margin-bottom:75px} .mb80{margin-bottom:80px} .mb85{margin-bottom:85px} .mb90{margin-bottom:90px} .mb95{margin-bottom:95px} .mb100{margin-bottom:100px} .mb105{margin-bottom:105px} .mb110{margin-bottom:110px} .mb115{margin-bottom:115px} .mb120{margin-bottom:120px} .mb125{margin-bottom:125px} .mb130{margin-bottom:130px} .mb135{margin-bottom:135px} .mb140{margin-bottom:140px} .mb145{margin-bottom:145px} .mb150{margin-bottom:150px}
.p0{padding:0px} .p5{padding:5px} .p10{padding:10px} .p15{padding:15px} .p20{padding:20px} .p25{padding:25px} .p30{padding:30px} .p35{padding:35px} .p40{padding:40px} .p45{padding:45px} .p50{padding:50px} .p55{padding:55px} .p60{padding:60px} .p65{padding:65px} .p70{padding:70px} .p75{padding:75px} .p80{padding:80px} .p85{padding:85px} .p90{padding:90px} .p95{padding:95px} .p100{padding:100px} .p105{padding:105px} .p110{padding:110px} .p115{padding:115px} .p120{padding:120px} .p125{padding:125px} .p130{padding:130px} .p135{padding:135px} .p140{padding:140px} .p145{padding:145px} .p150{padding:150px}
.pt0{padding-top:0px} .pt5{padding-top:5px} .pt10{padding-top:10px} .pt15{padding-top:15px} .pt20{padding-top:20px} .pt25{padding-top:25px} .pt30{padding-top:30px} .pt35{padding-top:35px} .pt40{padding-top:40px} .pt45{padding-top:45px} .pt50{padding-top:50px} .pt55{padding-top:55px} .pt60{padding-top:60px} .pt65{padding-top:65px} .pt70{padding-top:70px} .pt75{padding-top:75px} .pt80{padding-top:80px} .pt85{padding-top:85px} .pt90{padding-top:90px} .pt95{padding-top:95px} .pt100{padding-top:100px} .pt105{padding-top:105px} .pt110{padding-top:110px} .pt115{padding-top:115px} .pt120{padding-top:120px} .pt125{padding-top:125px} .pt130{padding-top:130px} .pt135{padding-top:135px} .pt140{padding-top:140px} .pt145{padding-top:145px} .pt150{padding-top:150px}
.pb0{padding-bottom:0px} .pb5{padding-bottom:5px} .pb10{padding-bottom:10px} .pb15{padding-bottom:15px} .pb20{padding-bottom:20px} .pb25{padding-bottom:25px} .pb30{padding-bottom:30px} .pb35{padding-bottom:35px} .pb40{padding-bottom:40px} .pb45{padding-bottom:45px} .pb50{padding-bottom:50px} .pb55{padding-bottom:55px} .pb60{padding-bottom:60px} .pb65{padding-bottom:65px} .pb70{padding-bottom:70px} .pb75{padding-bottom:75px} .pb80{padding-bottom:80px} .pb85{padding-bottom:85px} .pb90{padding-bottom:90px} .pb95{padding-bottom:95px} .pb100{padding-bottom:100px} .pb105{padding-bottom:105px} .pb110{padding-bottom:110px} .pb115{padding-bottom:115px} .pb120{padding-bottom:120px} .pb125{padding-bottom:125px} .pb130{padding-bottom:130px} .pb135{padding-bottom:135px} .pb140{padding-bottom:140px} .pb145{padding-bottom:145px} .pb150{padding-bottom:150px}

.max200 { max-width:200px; } .max250 { max-width:250px; } .max300 { max-width:300px; } .max400 { max-width:400px; } .max600 { max-width:600px; } .max800 { max-width:800px; } .max900 { max-width:900px; } .max1000 { max-width:1000px; } .max1200 { max-width:1200px; } .max1400 { max-width:1400px; }

#sp-header { box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.1); }
#sp-header .logo { padding: 5px 0; }
#sp-header .logo img { max-width:none; height:80px; }
#sp-header.header-sticky .logo { padding:5px 0; }
#sp-header.header-sticky .logo img { height:60px; }

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent > li:last-child > a { padding:25px 0px; }
#sp-header.header-sticky .sp-megamenu-parent > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > span, #sp-header.header-sticky .sp-megamenu-parent > li:last-child > a { padding:20px 0px; }
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent > li:last-child > a { color:var(--verde); }
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li:hover > span, .sp-megamenu-parent > li:last-child:hover > a { color:var(--maincolor); }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover { color:#FFF; }

body .sppb-btn, body .sppb-sp-slider-button .sp-slider-btn-text { padding:12px 30px;  }
#sp-header.header-sticky .sppb-btn { padding:10px 30px;  }

.btn-primary:hover, .sppb-btn-primary:hover { border-color:var(--maincolor); background-color:var(--maincolor2); }

h1, h2, h3, h4, h5, h6, div.page-content .sppb-addon-title { color:var(--maincolor); }

.sp-page-title:before { background: linear-gradient(19deg, var(--maincolor), #0e021b); }
.sp-page-title { min-height: unset; padding: 75px 0; }

.featured-icon-box { margin-top:30px; }
.featured-icon-box p { margin-top:0px; }
.featured-icon-box .featured-title { color:var(--maincolor); }

.experience { padding: 30px; text-align: center; position: absolute; background-size: cover; width: 230px; height: 230px; right: 190px; bottom: -30px; z-index: 4; display: flex; align-items: center; justify-content: center; flex-direction: column-reverse; border-radius: 50%; }
.experience:after { content: ""; background-color:var(--maincolor2); opacity:0.8; position: absolute; height: 100%; width: 100%; left: 0; top: 0; z-index: 0; border-radius: 50%; }
.experience .sppb-animated-number { z-index: 1; position: relative; -webkit-text-fill-color: #bc917600; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #ffffff; }

.experience .sppb-animated-number-title { z-index: 1; position: relative; }

.features-item-style1-features-inner .features-title { color:#454545; }
.features-item-style1-features-inner:hover .features-title { color:#FFFFFF; }
.features-item-style1-features-inner p { margin:0px; }
.features-item-style1-features-inner .sppb-addon-content {
  background-color:#FFF; 
    position: relative;
    display: block;
    border-radius: 10px;
    overflow: hidden;
    padding: 40px 20px;
    text-align: center;
    z-index: 1;
    min-height: 214px;
}
.features-item-style1-features-inner .sppb-addon-content:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
	background-color: var(--maincolor);
	border-radius: 10px;
	z-index: -1;
	transition: transform 0.4s ease, -webkit-transform 0.4s ease;
	transform-origin: center center;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
}

.features-item-style1-features-inner .sppb-img-container {
	position: absolute;
	bottom: 0;
	left: 0;
	transition-delay: 400ms;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-moz-transform: translateX(-10%);
	-o-transform: translateX(-10%);
	-ms-transform: translateX(-10%);
	-webkit-transform: translateX(-10%);
	transform: translateX(-10%);
	z-index: -1;
}

.features-item-style1-features-inner .sppb-img-container img {
	width: 195px;
	opacity: 0.1;
}

.features-item-style1-features-inner .sppb-addon-title {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 45px;
	width: 56px;
	text-align: center;
  color: transparent;
opacity: 0.15;
-webkit-text-stroke: 1px var(--maincolor);
transition: all 200ms linear;
  transition-delay: 0s;
transition-delay: 0.1s;
}

.features-item-style1-features-inner .features-icon::before {
	font-size: 64px;
	color: var(--maincolor);
	line-height: 1;
	display: block;
}

.features-item-style1-features-inner:hover {
	transform: translateY(-10px);
}

.features-item-style1-features-inner:hover .sppb-addon-content:before {
	-webkit-transform: scale(1, 1);
	transform: scaleX(1, 1);
	transform-origin: center center;
}

.features-item-style1-features-inner:hover .sppb-img-container {
	transform: translateX(0%);
}

.features-item-style1-features-inner:hover .sppb-img-container img {
	opacity: 0.3;
}

.features-item-style1-features-inner:hover .features-icon::before {
  color: #fff;
}

.features-item-style1-features-inner:hover .features-title a {
	color: #fff;
}

#sp-footer, #sp-bottom, #sp-footer a, #sp-bottom a, #sp-footer p, #sp-bottom p { color:#DDDDDD; }

ul.social-list, ul.footer-widget-list { padding:0px; }
@media only screen and (min-width:768px) { div.timeline-movement.even div.timeline-badge { left:48%; } }
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before { display:none; }

@media only screen and (max-width: 550px) {
  .max600 { max-width:100%; }
  .nocell { display:none; }
}